This discussion is archived
3 Replies Latest reply: Feb 25, 2013 4:11 PM by Srini Chavali-Oracle RSS

Which Linux version should I use?

873762 Newbie
Currently Being Moderated
Greetings.

I'd like to know which version of Linux should I use in order to install Oracle 11g Data Base and start my studies for the certification exam IZ0-052 Oracle Database 11g Administration I .

Thanks for the answer, I appreciate any comments.

Daniel.
  • 1. Re: Which Linux version should I use?
    matthew_morris Expert
    Currently Being Moderated
    It really doesn't matter. There are only a couple of versions that Oracle supports in terms of Oracle Support assisting you with configuration problems, but you can get it to run under a wide variety of Linux releases. When I'm creating test instances on a Linux development box, I normally use Fedora because Red Hat is one of the supported releases and Fedora is essentially where Red Hat betas their code before moving it to RHEL.

    The 1Z0-052 exam is not OS-dependent. While it has sections regarding the installation, they have to be generic because the installation can occur under Linux or Windows.
  • 2. Re: Which Linux version should I use?
    bigdelboy Pro
    Currently Being Moderated
    DanielFC wrote:
    Greetings.

    I'd like to know which version of Linux should I use in order to install Oracle 11g Data Base and start my studies for the certification exam IZ0-052 Oracle Database 11g Administration I .

    Thanks for the answer, I appreciate any comments.

    Daniel.
    I am inclined to suggest either Oracle Linux 6.3/6.4 (or possibly Oracle Linux 5.x ( x >= 4 ) )


    See for example:

    http://www.oracle.com/technetwork/articles/servers-storage-admin/ginnydbinstallonlinux6-1845247.html

    ( I should know, but I don't, that 6.3/6.4 can be set up for database server option with the package in that above link already installed ).

    More help should be available on the Oracle Linux or Oracle Installation forums if you need it.

    It is a good idea for you to read the linux install notes and and release notes as well; and note any advice on version numbers, something a DBA may sometimes have to do.

    ( I might check my suggestion here more fully, but I am a bit tight for time. (one does occasionally edge into version mismatch issues, which if you don't have patches can be an issue )).
  • 3. Re: Which Linux version should I use?
    Srini Chavali-Oracle Oracle ACE Director
    Currently Being Moderated
    You are best to use OEL 5.7 or 5.8 - free to download from https://linux.oracle.com - to be able to install 11.2.0.1 from http://www.oracle.com/technetwork/database/enterprise-edition/downloads/index.html

    Linux 6.x is only certified with 11.2.0.3, which is only available from My Oracle Support for customers with a paid support contract with Oracle

    http://docs.oracle.com/cd/E11882_01/relnotes.112/e23558/toc.htm#CHDFHIEA

    HTH
    Srini

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points